
export const FormConfig = [
  [
    {
      label: "行政区",
      prop: "state",
      span: 5,
    },
    {
      label: "监测时相",
      prop: "time",
      span: 5,
    },
    {
      prop: "action",
      span: 5,
    },
  ],
]
export const titles = {
  all: "监测图斑",
  judge: "合法性判定情况",
  result: "图斑判定",
}
export const units = [
  { name: "亩", id: "0" },
  { name: "平方米", id: "1" },
  { name: "平方千米", id: "1" },
  { name: "公顷", id: "1" },
]
export const TableHeader = [
  { label: "行政区", prop: "date", align: 'center' },
  { label: "图斑数",  prop: "szxzc", width: '60px' },
  { label: "图斑面积", prop: "name", align: 'center' },
  // { label: "操作", slot: "action", width: '80px', align: 'center' },
]
export const judgeTable = [
  { label: "行政区", prop: "zhmc", align: 'center' },
  { label: "图斑数", prop: "szxzc", width: '60px' },
  { label: "图斑面积",  prop: "name", width: '100px', align: 'center' },
  {
    label: "监测图斑", list: [
      { label: "图斑数",  prop: "szxzc", width: '60px' },
      { label: "图斑面积",  prop: "name", width: '100px', align: 'center' },]
  },
  {
    label: "未判定图斑", list: [
      { label: "图斑数",  prop: "szxzc", width: '60px' },
      { label: "图斑面积",  prop: "name", width: '100px', align: 'center' },]
  },
  {
    label: "已判定图斑（拆分前）", list: [
      { label: "图斑数",  prop: "szxzc", width: '60px' },
      { label: "图斑面积",  prop: "name", width: '100px', align: 'center' },]
  },
  {
    label: "已判定图斑（拆分后）", list: [
      { label: "图斑数",  prop: "szxzc", width: '60px' },
      { label: "图斑面积",  prop: "name", width: '100px', align: 'center' },]
  },

]


// 基本信息详情
export const jbxxInfos = [
  { label: '地质灾害隐患点名称', value: 'zhmc', },
  { label: '所在辖区', value: 'szxq', },
  { label: '所在行政村', value: 'szxzc', },
  { label: '规模等级', value: 'gmdj', },
  { label: '经度', value: 'lzb', },
  { label: '纬度', value: 'bzb', },
  { label: '威胁人数(人)', value: 'wxrs', },
  { label: '防灾责任划分', value: 'fzzrhf', },
  { label: '事权划分', value: 'sqhf', },
]
export const zgdwInfos = [
  { label: '主管单位名称', value: 'zgdw_mc' },
  { label: '责任领导/职务/电话', value: 'fzr', isslot: true },//zgdw_zrld/zgdw_zrldzw/zgdw_zrlddh
  { label: '直接责任人/职务/电话', value: 'zjfzr', isslot: true },//zgdw_zjfzr/zgdw_zjfzrzw/zgdw_zjfzrdh
]
export const qcqfInfos = [
  { label: '群测群防员', prop: 'qf_fzr' },
  { label: '联系电话', prop: 'qf_fzrdh' },
]

// 检测资料
// 隐患排查与整改情况
export const yhpcInfos = [
  { label: '排查责任单位', value: 'pc_pczrdw' },
  { label: '排查负责人/联系电话', value: 'pcfzr', isslot: true },//pc_fzr/pc_fzrdh
  { label: '警示标志', value: 'pc_jsbz' },
  { label: '群测群防员配备', value: 'pc_qcqfypb' },
  { label: '隔离防护设施', value: 'pc_glfhcs' },
  { label: '其他问题隐患', value: 'pc_qtwtyh' },
]

export const yhzgInfos = [
  { label: '整改责任单位', value: 'zg_zrdw' },
  { label: '整改负责人/联系电话', value: 'zgfzr', isslot: true },//zg_fzr/zg_fzrdh
  { label: '整改措施', value: 'zg_cs' },
  { label: '整改进展情况', value: 'zg_jzqk' },
  { label: '整改完成/预计整改完成时间', value: 'zg_jd' },
  { label: '下一步防治整改计划', value: 'zg_xybfa' },
]

//应急预案
export const yjyaInfos = [
  { label: '地点', value: 'dd' },
  { label: '基本情况', value: 'jbqk' },
  { label: '引发因素', value: 'yfys' },
  { label: '危害对象', value: 'whdx' },
  { label: '预警等级', value: 'yujdj' },
  { label: '预警方法', value: 'yujff' },
  { label: '应急等级', value: 'yjdj' },
  { label: '应急方法', value: 'yjff' },
  { label: '撤离路线', value: 'cllx' },
  { label: '避灾地点', value: 'bzdd' },
]
export const jszdInfos = [
  { label: '姓名', value: 'jszdr_xm' },
  { label: '电话', value: 'jszdr_dh' },
  { label: '单位', value: 'jszdr_dw' },
]
export const timeInfos = [
  { label: '编制时间', value: 'bzsj' },
  { label: '修编时间', value: 'xbsj' },
]

export const fileHeader = [
  { label: "资料名称", prop: "bz", align: 'center' },
  { label: "时间", prop: "jc_date", width: '120px' },
  { label: "操作", slot: "action", width: '80px', align: 'center' },
]
export const fzrHeader = [
  { label: "负责人", prop: "fzr", align: 'center' },
  { label: "姓名", prop: "xm", width: '80px ', },
  { label: "电话", prop: "dh", align: 'center' },
  { label: "责任", prop: "zr", align: 'center' },
]


